Bug 22957 - ldp.dsl should come in redhat
Summary: ldp.dsl should come in redhat
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: docbook (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: noarch Linux
low
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-28 20:15 UTC by Seth Vidal
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-13 12:15:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2000-12-28 20:15:33 UTC
ldp.dsl (the linux doc project stylesheet) should come with the docbook or
stylesheets packages in redhat.

You can find all the necessary information to include ldp.dsl here:
http://www.linuxdoc.org/LDP/LDP-Author-Guide/usingldpdsssl.html

Additionally I'd love to see the docbook 4.1 DTD in rh 7.1.

i'm sure there are many other people who have been using docbook and/or
marking up docs for the ldp who would find this very handy.

thanks

Comment 1 Tim Waugh 2001-02-13 12:15:41 UTC
Not sure about the ldp.dsl really; it's fairly easy to add in I think.  The
instructions on that page by the way talk about the 'old' directory layout, and
in Fisher (latest beta) we have changed to the LSB-preferred directory layout
(/usr/share/sgml/...).

DocBook SGML 4.1 and DocBook XML 4.1 are also available in Fisher.


Comment 2 Tim Waugh 2001-08-13 10:48:42 UTC
We are currently shipping the GDP stylesheet instead, as the default 
docbook-utils stylesheet.

It's easy to use alternate stylesheets using the '-d' option to jw/db2xxx.



Note You need to log in before you can comment on or make changes to this bug.